<?php
/**
 *
 * Steam Status. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)  
 *
 * @copyright (c) 2017, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_STEAMSTATUS_TITLE'	=> 'Steam Durumu',

	'ACP_STEAMSTATUS_SETTINGS'	=> 'Ayarlar',

	'ACP_STEAMSTATUS_API_SETTINGS'		=> 'Steam Web API',
	'ACP_STEAMSTATUS_DISPLAY_SETTINGS'	=> 'Gösterim seçenekleri',

	'ACP_STEAMSTATUS_API_KEY'					=> 'Steam Web API Anahtarı',
	'ACP_STEAMSTATUS_API_KEY_EXPLAIN'			=> 'Steam Web API’si bir API anahtarı gerektirir. Anahtarınızı <a href="https://steamcommunity.com/dev/apikey" target="_blank">https://steamcommunity.com/dev/apikey</a> adresinden temin edebilirsiniz.',
	'ACP_STEAMSTATUS_CACHE_TIME'				=> 'Steam profil önbellek süresi',
	'ACP_STEAMSTATUS_CACHE_TIME_EXPLAIN'		=> 'API sorgulamasından önce bir Steam profilini saklamak için saniye cinsinden süre. Trafik yoğunluğu yüksek olan sitelerde bu değeri arttırın.',
	'ACP_STEAMSTATUS_REFRESH_TIME'				=> 'Steam profili yenileme aralığı',
	'ACP_STEAMSTATUS_REFRESH_TIME_EXPLAIN'		=> 'Bir sayfadaki Steam profillerini otomatik olarak yenileme sıklığı (dakika cinsinden). Otomatik yenilemeyi devre dışı bırakmak için 0 olarak ayarlayın.',
	'ACP_STEAMSTATUS_SHOW_ON_PROFILE'			=> 'Profillerde göster',
	'ACP_STEAMSTATUS_SHOW_ON_PROFILE_EXPLAIN'	=> 'Kullanıcıların geçerli Steam durumlarını profil sayfalarında göstermeyi etkinleştir.',
	'ACP_STEAMSTATUS_SHOW_ON_VIEWTOPIC'			=> 'Mesajlarda göster',
	'ACP_STEAMSTATUS_SHOW_ON_VIEWTOPIC_EXPLAIN'	=> 'Kullanıcıların geçerli Steam durumlarını her mesajdaki kullanıcı bilgi alanında göstermeyi etkinleştir.',
	'ACP_STEAMSTATUS_REG_FIELD'					=> 'Kayıt alanını göster',
	'ACP_STEAMSTATUS_REG_FIELD_EXPLAIN'			=> 'Kullanıcı kayıt formundaki SteamID alanını göstermeyi etkinleştir.',

	'ACP_STEAMSTATUS_ERROR_API_KEY_FORMAT'				=> 'Steam Web API Anahtarı geçersiz bir formatta girildi.',
	'ACP_STEAMSTATUS_ERROR_API_KEY_VALIDATION_FAILED'	=> 'Steam Web API Anahtarı doğrulanmaya çalışırken bir hata oluştu. Muhtemelen Steam Web API şu anda kullanılamıyor.',
	'ACP_STEAMSTATUS_ERROR_API_KEY_INVALID'				=> 'Steam Web API Anahtarı geçersiz.',

	'ACP_STEAMSTATUS_WARN_KEY_REQUIRED'	=> 'Bu eklentinin çalışması için “Steam Web API Anahtarı” alanına geçerli bir anahtar girmelisiniz.',

	'ACP_STEAMSTATUS_SETTINGS_SAVED'	=> 'Ayarlar başarıyla kaydedildi',
));
